 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url("images/network-3148727_1920.jpg");
}

.u-section-1 .u-sheet-1 {
  min-height: 700px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 602px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-1 .u-text-1 {
  letter-spacing: 6px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-line-1 {
  height: 10px;
  transform-origin: left center 0px;
  margin: 30px auto 0 0;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  line-height: 1.4;
  letter-spacing: normal;
  font-family: Cairo;
  margin: 30px auto 0 0;
}

.u-section-1 .u-line-2 {
  height: 10px;
  transform-origin: left center 0px;
  border-style: solid;
  margin: 30px auto 0 0;
}

.u-section-1 .u-text-3 {
  line-height: 1.4;
  margin: 30px auto 0 0;
}

.u-section-1 .u-custom-html-1 {
  width: 525px;
  min-height: 15px;
  margin: 30px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 588px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0 30px 30px;
}

.u-section-1 .u-image-1 {
  width: 480px;
  height: 480px;
  background-image: url("images/552918264-0.jpg");
  background-position: 50% 50%;
  margin: 0 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 471px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 496px;
  }

  .u-section-1 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-line-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-custom-html-1 {
    width: 425px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 485px;
  }

  .u-section-1 .u-image-1 {
    width: 425px;
    height: 425px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 346px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-custom-html-1 {
    width: 315px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 371px;
  }

  .u-section-1 .u-image-1 {
    width: 315px;
    height: 315px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 632px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 557px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 426px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 351px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 200px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 60px 0 0;
}

.u-section-2 .u-text-2 {
  font-style: normal;
  font-weight: 700;
  margin: 20px 0 30px;
}.u-section-3 .u-sheet-1 {
  min-height: 806px;
}

.u-section-3 .u-list-1 {
  min-height: 716px;
  grid-template-columns: calc(33.3333% - 20px) calc(33.3333% - 20px) calc(33.3333% - 20px);
  grid-gap: 30px 30px;
  margin-top: 30px;
  margin-bottom: -136px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 1px;
  font-weight: bold;
  margin: 20px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-3 {
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 1px;
  font-weight: bold;
  margin: 20px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 30px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 0;
}

.u-section-3 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-5 {
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 1px;
  font-weight: bold;
  margin: 20px 0 0;
}

.u-section-3 .u-text-6 {
  margin: 30px 0 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 0;
}

.u-section-3 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-7 {
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 1px;
  font-weight: bold;
  margin: 20px 0 0;
}

.u-section-3 .u-text-8 {
  margin: 30px 0 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 0;
}

.u-section-3 .u-icon-5 {
  height: 64px;
  width: 64px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-9 {
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 1px;
  font-weight: bold;
  margin: 20px 0 0;
}

.u-section-3 .u-text-10 {
  margin: 30px 0 0;
}

.u-section-3 .u-container-layout-6 {
  padding: 0;
}

.u-section-3 .u-icon-6 {
  height: 64px;
  width: 64px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-11 {
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 1px;
  font-weight: bold;
  margin: 20px 0 0;
}

.u-section-3 .u-text-12 {
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 680px;
  }

  .u-section-3 .u-list-1 {
    min-height: 590px;
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1107px;
  }

  .u-section-3 .u-list-1 {
    min-height: 1017px;
    grid-template-columns: repeat(2, calc(50% - 15px));
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-list-1 {
    grid-template-columns: 100%;
  }
}